[ Maverik Level 3 functions ]

#

mav_callbackSysMouseSet

mav_callbackSysMouseSet, mav_callbackSysMouseExec

## Summary

Mouse callback management (system use only).

## Syntax

void mav_callbackSysMouseSet(MAV_window *w, MAV_class *c, MAV_callbackMouseFn fn);

int mav_callbackSysMouseExec(MAV_window *w, MAV_object *o,MAV_mouseEvent *me);

## Description

These functions operate analagously to mav_callbackMouseSet and mav_callbackMouseExec, except that they trap various mouse button presses on any button to control navigation.

Back to the index page.